sqlsrv_free_stmt
sqlsrv_get_field
SQLSRV Funções
PHP Manual

# sqlsrv_get_config

(Não há informação de versão disponível, talvez apenas no SVN)

sqlsrv_get_config — Returns the value of the specified configuration setting

### Descrição

mixed sqlsrv_get_config ( string `$setting` )

Returns the value of the specified configuration setting.

### Parâmetros

`setting`

  The name of the setting for which the value is returned. For a list of configurable settings, see sqlsrv_configure().

### Valor Retornado

Returns the value of the specified setting. If an invalid setting is specified, `FALSE` is returned.

### Veja Também

- sqlsrv_configure() - Changes the driver error handling and logging configurations

sqlsrv_free_stmt
sqlsrv_get_field
SQLSRV Funções
PHP Manual